
@media print { 

	* { background: transparent !important; color: black !important; box-shadow: none !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
  	/* Black prints faster: h5bp.com/s */
	a, a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
	/* Don't show links for images, or javascript/internal links */
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; }
	/* h5bp.com/t */
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
	.hide-on-print { display: none !important; }
	.print-only { display: block !important; }

}

/* Mobile Grid and Overrides ---------------------- */

@media only screen and (max-width: 767px) {
	
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
	.row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }
	.column, .columns { width: auto !important; float: none; }
	.column:last-child, .columns:last-child { float: none; }
	[class*="column"] + [class*="column"]:last-child { float: none; }
	.column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
	.column:after, .columns:after { clear: both; }
	.no-left-margin, .offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten { margin-left: 0 !important; }
	.left-auto, .push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto; }
	.right-auto, .pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto; }
	/* Mobile 4-column Grid */
	.row .mobile-one { width: 25% !important; float: left; padding: 0 15px; }
	.row .mobile-one:last-child { float: right; }
	.row.collapse .mobile-one { padding: 0; }
	.row .mobile-two { width: 50% !important; float: left; padding: 0 15px; }
	.row .mobile-two:last-child { float: right; }
	.row.collapse .mobile-two { padding: 0; }
	.row .mobile-three { width: 75% !important; float: left; padding: 0 15px; }
	.row .mobile-three:last-child { float: right; }
	.row.collapse .mobile-three { padding: 0; }
	.row .mobile-four { width: 100% !important; float: left; padding: 0 15px; }
	.row .mobile-four:last-child { float: right; }
	.row.collapse .mobile-four { padding: 0; }
	.push-one-mobile { left: 25%; }
	.pull-one-mobile { right: 25%; }
	.push-two-mobile { left: 50%; }
	.pull-two-mobile { right: 50%; }
	.push-three-mobile { left: 75%; }
	.pull-three-mobile { right: 75%; }

	.block-grid.mobile { margin-left: 0; }
	.block-grid.mobile > li { float: none; width: 100%; margin-left: 0; }
	
	.show-for-small, .hide-for-medium, .hide-for-large, .hide-for-xlarge { display: block !important; }
	.hide-for-small, .show-for-medium, .show-for-large, .show-for-xlarge { display: none !important; }
	.overlay {display:none !important;}
		
	table.hide-for-xlarge, table.hide-for-large, table.hide-for-medium, table.show-for-small { display: table !important; }

	.tooltip { font-size: 14px; font-size: 1.4rem; line-height: 1.4; padding: 7px 10px 9px 10px; }
	.tooltip > .nub, .tooltip.top > .nub, .tooltip.left > .nub, .tooltip.right > .nub { border-color: transparent transparent black transparent; border-color: transparent transparent rgba(0, 0, 0, 0.85) transparent; top: -12px; left: 10px; }
	
	.button { display: block; }
	button.button, input[type="submit"].button { width: 100%; padding-left: 0; padding-right: 0; }

	dl.tabs.mobile, dl.nice.tabs.mobile { width: auto; margin: 20px -15px 40px; height: auto; }
	dl.tabs.mobile dt, dl.tabs.mobile dd, dl.nice.tabs.mobile dt, dl.nice.tabs.mobile dd { float: none; height: auto; }
	dl.tabs.mobile dd a { display: block; width: auto; height: auto; padding: 18px 20px; line-height: 1; border: solid 0 #ccc; border-width: 1px 0 0; margin: 0; color: #555; background: #eee; font-size: 15px; font-size: 1.5rem; }
	dl.tabs.mobile dd a.active { height: auto; margin: 0; border-width: 1px 0 0; }
	.tabs.mobile { border-bottom: solid 1px #ccc; height: auto; }
	.tabs.mobile dd a { padding: 18px 20px; border: none; border-left: none; border-right: none; border-top: 1px solid #ccc; background: #fff; }
	.tabs.mobile dd a.active { border: none; background: #2ba6cb; color: #fff; margin: 0; position: static; top: 0; height: auto; }
	.tabs.mobile dd:first-child a.active { margin: 0; }
	dl.contained.mobile, dl.nice.contained.mobile { margin-bottom: 0; }
	dl.contained.tabs.mobile dd a { padding: 18px 20px; }
	dl.tabs.mobile + ul.contained { margin-left: -15px; margin-right: -15px; border-width: 0 0 1px 0; }
	
	dl.tabs.pill dd:last-child { margin: 0 15px 15px 15px; }
	dl.tabs.pill dd { margin: 0 15px 15px 15px; }
	dl.tabs.pill dd a {padding:7px 12px;}

	.nav-bar { height: auto; }
	.nav-bar > li { float: none; display: block; border-right: none; }
	.nav-bar > li > a.main { text-align: left; border-top: 1px solid #ddd; border-right: none; }
	.nav-bar > li:first-child > a.main { border-top: none; }
	.nav-bar > li.has-flyout > a.flyout-toggle { position: absolute; right: 0; top: 0; padding: 22px; z-index: 2; display: block; }
	.nav-bar > li.has-flyout.is-touch > a.flyout-toggle span { content: ""; width: 0; height: 0; display: block; }
	.nav-bar > li.has-flyout > a.flyout-toggle:hover span { border-top-color: #141414; }
	.nav-bar.vertical > li.has-flyout > .flyout { left: 0; }
	.flyout { position: relative; width: 100% !important; top: auto; margin-right: -2px; border-width: 1px 1px 0 1px; }
	.flyout.right { float: none; right: auto; left: -1px; }
	.flyout.small, .flyout.large { width: 100% !important; }
	.flyout p:last-child { margin-bottom: 18px; }

	label.right { text-align: left; }

	input[type="text"].one, textarea.one { width: 100% !important; }
	input[type="text"].two, textarea.two { width: 100% !important; }
	input[type="text"].three, textarea.three { width: 100% !important; }
	input[type="text"].four, textarea.four { width: 100% !important; }
	input[type="text"].five, textarea.five { width: 100% !important; }
	input[type="text"].six, textarea.six { width: 100% !important; }
	input[type="text"].seven, textarea.seven { width: 100% !important; }
	input[type="text"].eight, textarea.eight { width: 100% !important; }
	input[type="text"].nine, textarea.nine { width: 100% !important; }
	input[type="text"].ten, textarea.ten { width: 100% !important; }
	input[type="text"].eleven, textarea.eleven { width: 100% !important; }
	input[type="text"].twelve, textarea.twelve { width: 100% !important; }

	.reveal-modal-bg { position: absolute; }
	.reveal-modal, .reveal-modal.small, .reveal-modal.medium, .reveal-modal.large, .reveal-modal.xlarge { width: 80%; top: 15px; left: 50%; margin-left: -40%; padding: 20px; height: auto; }
	
	.item-page time, .item time {width:100%;}
	.errorheading1 a {font-size:150px;}
	.offlineheading1 {font-size:80px;}
	.copyright {padding: 11px 0 65px 0;}
	#toTop {left:50%; width:100%;margin-left:-50%;bottom:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;opacity:.8;}
	.toggle-nav {display:block;}
	.top-search {border-color: #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
	.top-toolbar {margin: 15px 0; float: left;}
	.top-toolbar a {font-size: 90%;}
	
}


/* Very large display targeting */

@media only screen and (min-width: 1441px) {
	
	.hide-for-small, .hide-for-medium, .hide-for-large, .show-for-xlarge { display: block !important; }
	.show-for-small, .show-for-medium, .show-for-large, .hide-for-xlarge { display: none !important; }
	
}

/* Medium display targeting */

@media only screen and (max-width: 1279px) and (min-width: 768px) {
	.hide-for-small, .show-for-medium, .hide-for-large, .hide-for-xlarge { display: block !important; }
	.show-for-small, .hide-for-medium, .show-for-large, .show-for-xlarge { display: none !important; }
	.offlineheading1 {font-size:180px;}

}



@media screen and (orientation: landscape) {
	
	.show-for-landscape, .hide-for-portrait { display: block !important; }
	.hide-for-landscape, .show-for-portrait { display: none !important; }
	
}

@media screen and (orientation: portrait) {
	
	.show-for-portrait, .hide-for-landscape { display: block !important; }
	.hide-for-portrait, .show-for-landscape { display: none !important; }

}
  
@media only screen and (max-width: 1279px) and (min-width: 768px) {

	.touch table.hide-for-xlarge, .touch table.hide-for-large, .touch table.hide-for-small, .touch table.show-for-medium { display: table !important; }

}

@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {

	.flex-video { padding-top: 0; }

}

/* Mobile Styles */

@media only screen and (max-device-width: 1280px) {
	
	.touch .nav-bar li.has-flyout > a { padding-right: 36px !important; }

}

@media only screen and (max-width: 1279px) and (min-width: 768px) {

	.touch .nav-bar li a { font-size: 13px; font-size: 1.3rem; }
	.touch .nav-bar li.has-flyout > a.flyout-toggle { padding: 20px !important; }
	.touch .nav-bar li.has-flyout > a { padding-right: 36px !important; }

}

@media (max-width: 960px) {

	nav ul     { display: none; }
	nav select { display: inline-block; opacity: 0;position: relative; top:0;padding:13px;height:44px !important;}
	.blockmenu {
margin-bottom:0;
border: 1px solid #ccc;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
background: #e7e7e7;
background: -moz-linear-gradient(top, #e7e7e7 0%, #ffffff 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(50%,#ffffff));
background: -webkit-linear-gradient(top, #e7e7e7 0%,#ffffff 50%);
background: -o-linear-gradient(top, #e7e7e7 0%,#ffffff 50%);
background: -ms-linear-gradient(top, #e7e7e7 0%,#ffffff 50%);
background: linear-gradient(to bottom, #e7e7e7 0%,#ffffff 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#ffffff',GradientType=0 );
-webkit-box-shadow: 0 1px 0 #fff inset;
-moz-box-shadow: 0 1px 0 #fff inset;
-ms-box-shadow: 0 1px 0 #fff inset;
-o-box-shadow: 0 1px 0 #fff inset;
box-shadow: 0 1px 0 #fff inset;

	
	
	display: block; width: 100%; margin-bottom: 0px;height:44px !important;font-size: 14px;line-height: 44px }
	.blockcontent {padding-left: 15px;display: block;color: #808080;font-weight: 700;position: absolute;}
	.blockicon {position: absolute; right:30px; font-size:22px;color: #808080;}
}

@media all and (-webkit-min-device-pixel-ratio : 1.5) {
    #xmap ul li a {background-image: url("../images/extensions/xmap-arrow@2x.png"); background-size: 300px 20px;}
    code { background:url(../images/extensions/code@2x.png); background-size: 20px 72px;}
    .overlayer .overlay-default {
    background: url(../images/extensions/overlay-zoom@2x.png) 50% 50% no-repeat;
    background-color: rgba(0,0,0,0.5);
    background-size: 45px 45px;
}
} 
  
  